import math
import pylab

stroka='Расчет процесса в объекте регулирования'
i=0
sps2=[]
while i<len(stroka):
    r=1-2/(1+math.exp(0.1*i))
    sps2.append(r)
    print('Значение в момент',i,"=",r)
    i+=1

pylab.plot(sps2)
pylab.title('Сигнал на выходе инерционного звена')
pylab.xlabel('Моменты времени')
pylab.ylabel('Значение')
pylab.grid(True)
pylab.show()